<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/
/*            Italian translation by http://www.phpnukemaximus.it         */
/**************************************************************************/

define("_FNL_ACTIONS","Azioni");
define("_FNL_AUTHOR","Autore");
define("_FNL_DATE","Data");
define("_FNL_DELETE","Cancella");
define("_FNL_EDIT","Re-invia");
define("_FNL_NEWSLETTERDELETE","Cancella una newsletter");
define("_FNL_NOTAUTHORIZED","Non sei autorizzato a cancellare una newsletter  !");
define("_FNL_SENT","Inviata il");
define("_FNL_TABLETITLE","Titolo");
define("_FNL_TITLE","Archivio di Fancy NewsLetter");
define("_FNL_VIEW","Vedi");

define("_PAGING_OF","di");
define("_PAGING_PAGES","pagine");
define("_PAGING_SELECT","Scegli Pagina");